; PegaREACH Communications Configuration File  (CONNECT.INI)
; August, 1997
;    
[Local]
HostName=LOCAL
; the logfile it opens for append  
Logging=0
LogFile=C:\TEMP\reach.log
; BOOLEAN log events 1=Yes, 0 = No

[Applications]             ;  new 7/97
REACH=PegaREACH

[Partners.REACH]
AOL_1vh1=AOL_1vh1
AOL_2vh1=AOL_2vh1
AOL_1vh2=AOL_1vh2
AOL_2vh2=AOL_2vh2

[Partner.<ApplicationName>.<PartnerName>]
Foreign=<0 | 1>           ; must be 1 for now
Type=<4 | 6 | 7>          ; 4=TCP/IP, 6=Pathworks, 7=IRMA APPC
Node=<Node-Name>         ; Partner node name for TCP/IP and pathworks
Port=<Port-Number>        ; Port number for TCP/IP
SecurityFunction=<function> ; must be SUPPLYLOGON to be prompted
InboundTP=
PasswordManager=0

[Partner.REACH.AOL_1vh1]
Signature=AOL_1vh1
Foreign=1
Type=4
Node=pega1vh1.office.aol.com
Port=10020
Weight=25
GDOO_ON_STOP=CPLOGOFF000

[Partner.REACH.AOL_2vh1]
Signature=AOL_2vh1
Foreign=1
Type=4
Node=pega2vh1.office.aol.com
Port=10020
GDOO_ON_STOP=CPLOGOFF000

[Partner.REACH.AOL_1vh2]
Signature=AOL_1vh2
Foreign=1
Type=4
Node=pega1vh2.office.aol.com
Port=10020
Weight=25
GDOO_ON_STOP=CPLOGOFF000

[Partner.REACH.AOL_2vh2]
Signature=AOL_2vh2
Foreign=1
Type=4
Node=pega2vh2.office.aol.com
Port=10020
GDOO_ON_STOP=CPLOGOFF000

[Pool Descriptions]
Pre-Pro=Pre-Production

[Pools.REACH]
Pre-Pro=|AOL_1vh1|AOL_2vh1|AOL_1vh2|AOL_2vh2
